﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace StudioKit.ExternalProvider.Lti.Properties {
    using System;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Strings {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Strings() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("StudioKit.ExternalProvider.Lti.Properties.Strings", typeof(Strings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        public static string AudienceDeploymentIdNotRegistered {
            get {
                return ResourceManager.GetString("AudienceDeploymentIdNotRegistered", resourceCulture);
            }
        }
        
        public static string AzpClaimDoesNotMatchClientId {
            get {
                return ResourceManager.GetString("AzpClaimDoesNotMatchClientId", resourceCulture);
            }
        }
        
        public static string CourseNotAvailable {
            get {
                return ResourceManager.GetString("CourseNotAvailable", resourceCulture);
            }
        }
        
        public static string EntityNotFoundById {
            get {
                return ResourceManager.GetString("EntityNotFoundById", resourceCulture);
            }
        }
        
        public static string GetRosterFailed {
            get {
                return ResourceManager.GetString("GetRosterFailed", resourceCulture);
            }
        }
        
        public static string GradablePointsRequired {
            get {
                return ResourceManager.GetString("GradablePointsRequired", resourceCulture);
            }
        }
        
        public static string GradePushConflictEncountered {
            get {
                return ResourceManager.GetString("GradePushConflictEncountered", resourceCulture);
            }
        }
        
        public static string GradePushExternalGroupsRequired {
            get {
                return ResourceManager.GetString("GradePushExternalGroupsRequired", resourceCulture);
            }
        }
        
        public static string GradePushExternalUserNotFound {
            get {
                return ResourceManager.GetString("GradePushExternalUserNotFound", resourceCulture);
            }
        }
        
        public static string GradePushFailed {
            get {
                return ResourceManager.GetString("GradePushFailed", resourceCulture);
            }
        }
        
        public static string GradePushScoresRequired {
            get {
                return ResourceManager.GetString("GradePushScoresRequired", resourceCulture);
            }
        }
        
        public static string GradePushUserDoesNotExist {
            get {
                return ResourceManager.GetString("GradePushUserDoesNotExist", resourceCulture);
            }
        }
        
        public static string GradePushUserNotEnrolled {
            get {
                return ResourceManager.GetString("GradePushUserNotEnrolled", resourceCulture);
            }
        }
        
        public static string HttpRequestExceptionConflict {
            get {
                return ResourceManager.GetString("HttpRequestExceptionConflict", resourceCulture);
            }
        }
        
        public static string HttpRequestExceptionForbidden {
            get {
                return ResourceManager.GetString("HttpRequestExceptionForbidden", resourceCulture);
            }
        }
        
        public static string HttpRequestExceptionNotFound {
            get {
                return ResourceManager.GetString("HttpRequestExceptionNotFound", resourceCulture);
            }
        }
        
        public static string LoginProviderFormat {
            get {
                return ResourceManager.GetString("LoginProviderFormat", resourceCulture);
            }
        }
        
        public static string LtiApiRequestError {
            get {
                return ResourceManager.GetString("LtiApiRequestError", resourceCulture);
            }
        }
        
        public static string LtiDeepLinkInvalidCourseError {
            get {
                return ResourceManager.GetString("LtiDeepLinkInvalidCourseError", resourceCulture);
            }
        }
        
        public static string LtiDeepLinkInvalidCourseInstructorError {
            get {
                return ResourceManager.GetString("LtiDeepLinkInvalidCourseInstructorError", resourceCulture);
            }
        }
        
        public static string LtiExternalProviderRequired {
            get {
                return ResourceManager.GetString("LtiExternalProviderRequired", resourceCulture);
            }
        }
        
        public static string LtiInvalidJwtClaim {
            get {
                return ResourceManager.GetString("LtiInvalidJwtClaim", resourceCulture);
            }
        }
        
        public static string LtiJsonError {
            get {
                return ResourceManager.GetString("LtiJsonError", resourceCulture);
            }
        }
        
        public static string LtiLaunchNonceCached {
            get {
                return ResourceManager.GetString("LtiLaunchNonceCached", resourceCulture);
            }
        }
        
        public static string LtiLaunchStateNotCached {
            get {
                return ResourceManager.GetString("LtiLaunchStateNotCached", resourceCulture);
            }
        }
        
        public static string LtiOauthRequestError {
            get {
                return ResourceManager.GetString("LtiOauthRequestError", resourceCulture);
            }
        }
        
        public static string LtiOauthRequestRecoverableError {
            get {
                return ResourceManager.GetString("LtiOauthRequestRecoverableError", resourceCulture);
            }
        }
        
        public static string MembersMissingEmail {
            get {
                return ResourceManager.GetString("MembersMissingEmail", resourceCulture);
            }
        }
        
        public static string PlatformPublicKeysNotFound {
            get {
                return ResourceManager.GetString("PlatformPublicKeysNotFound", resourceCulture);
            }
        }
        
        public static string TokenMissingRequiredClaim {
            get {
                return ResourceManager.GetString("TokenMissingRequiredClaim", resourceCulture);
            }
        }
        
        public static string TokenMissingRequiredClaimAndValue {
            get {
                return ResourceManager.GetString("TokenMissingRequiredClaimAndValue", resourceCulture);
            }
        }
        
        public static string TokenUntrustedAudiences {
            get {
                return ResourceManager.GetString("TokenUntrustedAudiences", resourceCulture);
            }
        }
        
        public static string ValidateTokenFailed {
            get {
                return ResourceManager.GetString("ValidateTokenFailed", resourceCulture);
            }
        }
        
        public static string HttpRequestExceptionBadRequest {
            get {
                return ResourceManager.GetString("HttpRequestExceptionBadRequest", resourceCulture);
            }
        }
        
        public static string CannotChangeResourceId {
            get {
                return ResourceManager.GetString("CannotChangeResourceId", resourceCulture);
            }
        }
        
        public static string CannotChangeTags {
            get {
                return ResourceManager.GetString("CannotChangeTags", resourceCulture);
            }
        }
        
        public static string CannotChangeResourceLinkId {
            get {
                return ResourceManager.GetString("CannotChangeResourceLinkId", resourceCulture);
            }
        }
        
        public static string HttpRequestExceptionUnprocessableEntity {
            get {
                return ResourceManager.GetString("HttpRequestExceptionUnprocessableEntity", resourceCulture);
            }
        }
        
        public static string GradePushScoreCannotBePublished {
            get {
                return ResourceManager.GetString("GradePushScoreCannotBePublished", resourceCulture);
            }
        }
    }
}
